#586 Regional Settings - Decimal Grouping Synbol

3.12.2
closed-fixed
5
2013-10-06
2013-08-31
PaddyB
No

In the Regional Settings, Under Regional the Decimal Grouping symbol and the Decimal Separator symbol are both, by default, set to "." (period). When I change the Decimal Grouping symbol to " " (space)(eg 1 220.00) it works fine for that session but after closing DC and reopening it this change has reverted to ".".

Related

Reported Bugs: #586

Discussion

    • status: open --> closed-fixed
     
  • Fixed in version 3.12.4

     
  • PaddyB
    PaddyB
    2013-10-13

    Hi Robert,
    I have downloaded and installed both version 3.12.4 and 3.12.5 and I am
    still having the same problem with the regional settings. I change the
    Decimal Grouping Symbol to a space and leave the Decimal Separator Symbol
    as a "." and this works until I close DC and then when I reopen DC it has
    reverted to the default of Decimal Grouping Symbol of "." and Decimal
    Separator Symbol of "." If I use a "," (comma) as the Decimal Grouping
    Symbol then I have no problem with the symbols. It is only if I use the
    space " " that I have the problem.

    Regards,

    PaddyB

    On 6 October 2013 13:21, Robert Jan van der Waals rwaals@users.sf.netwrote:

    Fixed in version 3.12.4

    Status: closed-fixed
    Labels: Regional settings
    Created: Sat Aug 31, 2013 12:53 PM UTC by PaddyB
    Last Updated: Sat Aug 31, 2013 12:53 PM UTC
    Owner: Robert Jan van der Waals

    In the Regional Settings, Under Regional the Decimal Grouping symbol and
    the Decimal Separator symbol are both, by default, set to "." (period).
    When I change the Decimal Grouping symbol to " " (space)(eg 1 220.00) it
    works fine for that session but after closing DC and reopening it this
    change has reverted to ".".


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/datacrow/bugs/586/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Reported Bugs: #586